uuid: 15475d3e-3265-40a1-a534-fa9c128b8385
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Inhalt speichern'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
